/*

Theme Name: Seafresh Australia Theme
Theme URI: http://theme.co/x/
Author: Double Queue
Author URI: http://doubleq.com.au/
Description: Theme for Seafresh Australia website based on X Theme
Version: 1.0.0
Template: x

*/

#main-contact-form input[type="email"], input[type="text"] {
  height: 2em
}
#x-section-14 .no-margin {
  margin-bottom:0px;
}
.x-ul-icons.icon-on-right li [class*="x-icon-"] {
    float: right;
  	margin-left:1.5em;
  	margin-top:.1em;
}
.no-link-color a {
  color:hsl(0,0%,46%);
}
#recaptcha_container {
margin-bottom:15px;
}
#main-contact-form input[type="submit"] {
	text-shadow:none !important;
}
.x-colophon.bottom {
	padding: 20px 0;
}
#rev_slider_1_1_wrapper .very_large_text {
	text-shadow: 1.5px 1.5px #000 !important;
}